/* reset */
html,body,div,p,ul,li,dl,dt,dd,em,i,span,a,img,input,h1,h2,h3,h4,h5 {margin:0;padding:0}
a,img,input {border:none;}
body{font: 14px/1.75  -apple-system, "Helvetica Neue", Helvetica, Arial, sans-serif;-webkit-tap-highlight-color: rgba(0,0,0,0);}
a {text-decoration:none;}
ul,li{list-style: none}
a, img {-webkit-touch-callout: none;}
html, body {
    -webkit-user-select: none; 
}
.hidden{ display:none; overflow:hidden;}
/* reset end */
html {
  font-size: 50px;
  font-size: 13.33333333vw;/* 7.5rem === 100vw */
  background: #f2f6f7;
}

@media (max-width: 1024px) {
  html,body {
    max-width: 1024px;
  }
}

#afooter {
  background-color: #191219;
  text-align: center;
  font-size: .22rem;
  padding: .2rem 0;
}

#afooter,
#afooter a {
  color: #c0c0c0;
  text-decoration: none;
}

@font-face {
  font-family: 'hylxt';
  src: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/hylxt.ttf);
}


.pop {
  outline: none;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1000;
}

.pop-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
}

.wrap {
  position: relative;
  width: 7.5rem;
  height: 22rem;
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/m/bg.jpg) no-repeat center top;
  overflow: hidden;
}

.top {
  width: 100%;
  height: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 .25rem;
}

.logo {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/m/logo.png) no-repeat;
  background-size: 100% 100%;
  width: 1.91rem;
  height: .36rem;
  display: block;
}


.rule-btn{ display:block; width:0.36rem; height:1.30rem; line-height:0.36rem; letter-spacing:0.02rem; padding-top:0.47rem; box-sizing:border-box; font-size:0.16rem; color:#110c16; background:url(https://game.gtimg.cn/images/val/act/a20260818act/m/rule-btn.png) no-repeat center top/100% 100%; writing-mode: vertical-rl; position:absolute; right:0; top:1.32rem; z-index:99;}

.top-title {
  width: 5rem;
  padding-bottom: 0;
}

.top-title p {
	width:3.05rem; 
	height:0.58rem;
	background: url(https://game.gtimg.cn/images/val/act/a20260818act/m/title.png) no-repeat;
    background-size: 100% 100%;
	font-size:0;
	margin:0 0 0.13rem 1.96rem;
}

.top-title span {
  color: #ff4655;
}

.login_box {
  width: 100%;
  font-size: .18rem;
  color: #ecebe1;
  margin-top: -0.16rem;
  text-align: right;
}

.login_box a {
  color: #472abb;
}

.countdown-box {
  position: absolute;
  top: 7.37rem;
  left: .3rem;
  line-height:0.32rem;
  z-index:999;
}

.countdown-box span {
  font-size: .18rem;
  color: #ccc8c2;
  display: flex;
  align-items: center;
}

.countdown-box span::before {
  content: '';
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/m/countdown-icon.png) no-repeat;
  background-size: 100% 100%;
  width: .15rem;
  height: .17rem;
  margin-right: .1rem;
}

.countdown-box ul {
  display: flex;
  align-items: center;
}

.countdown-box ul li {
  border-radius: 5px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: baseline;
  font-size: .18rem;
  color: #ccc8c2;
  margin: 0 .05rem;
}

.countdown-box ul li .num {
  font-size: .26rem;
  font-weight: bold;
  color: #ff4655;
  margin-bottom: -0.05rem;
}

/* .content {
  width: 6.9rem;
  margin: 0 auto;
  position: relative;
} */

.content .left {
  width: 6.9rem;
  height: 9.2rem;
  position: relative;
  margin: 0 auto;
}

.newsuer {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/newuser.png) no-repeat;
  background-size: 100% 100%;
  width: 1.5rem;
  height: .36rem;
  display: block;
  position: absolute;
  right: 0;
  top: .3rem;
}

.registration {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/reg-exp-btn.png) no-repeat;
  background-size: 100% 100%;
  width: 3.52rem;
  height: .69rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 8.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: .22rem;
  color: #ece8e1;
  font-weight: bold;
  z-index:999;
}
.registration::after{content:'';display:inline-block;width:0.12rem;height:0.21rem;margin:-0.04rem 0 0 0.12rem;vertical-align:middle;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/reg-icon.png) no-repeat center top/100% 100%;}

.left-text {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/m/left-text.png) no-repeat;
  background-size: 100% 100%;
  width: 6.92rem;
  height: .67rem;
  position: absolute;
  left: 0;
  bottom: 1.25rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 .05rem;
  z-index:999;
}

.left-text-inner {
  display: flex;
  align-items: center;
}

.left-text-icon {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/left-text-icon.png) no-repeat;
  background-size: 100% 100%;
  width: .45rem;
  height: .48rem;
}

.left-text-inner .text {
  margin-left: .1rem;
}

.left-text-inner span {
  font-size: .2rem;
  color: #ffffff;
  font-weight: bold;
  display: block;
  margin-bottom: -.1rem;
}

.left-text-inner em {
  font-size: 18px;
  color: #ff4655;
  white-space: nowrap;
  font-style: normal;
}

.left-text-inner em i {
  font-style: normal;
  color: #ff992c;
}

.hero-num {
  width: 4.0rem;
  font-size: .18rem;
  color: #ffffff;
  font-weight: bold;
  line-height: .22rem;
  text-align:right;
  position:absolute; right:0.14rem; top:0.10rem;
}

.right {
  width: 6.9rem;
  height: 9rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 11.3rem;
}

.right-text {
  font-size: .18rem;
  color: #ccc8c2;
  white-space: nowrap;
  position: absolute;
  top: .4rem;
  left: .75rem;
}

.invite-box {
  width: 6.4rem;
  height: 2.6rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 1.34rem;
  display: flex;
  justify-content: space-between;
}

.invite-gift {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/invite-gift.png) no-repeat;
  background-size: 100% 100%;
  width: 2rem;
  height: 2.6rem;
}


.invite-gift-pic {
  width: 2rem;
  height: 2rem;
  position: relative;
}

.invite-gift-pic img {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.invite-gift-pic-name {
  width: 2rem;
  height: .6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}

.invite-gift-pic-name span {
  font-size: .2rem;
  color: #ece8e1;
  font-weight: bold;
  display: block;
  line-height: .22rem;
}

.invite-gift-pic-name em {
  font-size: .18rem;
  color: #ffffff;
  font-style: normal;
}

.invite-task-box {
  display: flex;
  /*justify-content: space-between;*/
  flex-direction: column;
}

.invite-task-title {width:4.44rem;height:0.3rem;line-height:0.3rem;float:left;margin:0.20rem 0 0.37rem 0.18rem;position:relative;font-size:0.2rem;color:#ccc8c2;}
.invite-task-title ::after{content:'';width:4.33rem;height:0.04rem;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/register-line.png) no-repeat center top/100% 100%;position:absolute;left:0;bottom:-0.16rem;}
.invite-task-title  span{color:#ff4655;}
 
.invite-task-bg,.upgrade-task-bg {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/m/invite-in.jpg) no-repeat;
  background-size: 100% 100%;
  width: 4.3rem;
  height: 1.7rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 .4rem;
  margin:0 0 0 0.18rem;
}

.invite-task span {
  font-size: .28rem;
  color: #ece8e1;
  font-weight: bold;
  display: block;
}

.invite-task em {
  font-size: .18rem;
  color: #ccc8c2;
  display: block;
  font-style: normal;
  line-height:0.24rem;
}

.invite-friend-bg {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/invite-friend-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 1.1rem;
  height: 1.1rem;
  position: relative;
  cursor: pointer;
}

.invite-friend-bg img {
  max-width: 90%;
  max-height: 90%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.invite-friend-name {
  text-align: center;
  font-size: .14rem;
  color: #ccc8c2;
  margin-top: .05rem;
}

.upgrade-box {
  width: 6.4rem;
  height: 2.6rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 4.73rem;
  display: flex;
  justify-content: space-between;
}

.upgrade-gift {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/upgrade.png) no-repeat;
  background-size: 100% 100%;
  width: 2rem;
  height: 2.6rem;
}


.upgrade-gift-pic {
  width: 2rem;
  height: 2rem;
  position: relative;
}

.upgrade-gift-pic img {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.upgrade-gift-pic-name {
  width: 2rem;
  height: .6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}

.upgrade-gift-pic-name span {
  font-size: .2rem;
  color: #ece8e1;
  font-weight: bold;
  display: block;
  line-height: .22rem;
}

.upgrade-gift-pic-name em {
  font-size: .18rem;
  color: #ccc8c2;
}

.upgrade-task-box {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.upgrade-task-title {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/upgrade-task-title.png) no-repeat;
  background-size: 100% 100%;
  width: 4.2rem;
  height: .7rem;
  line-height: .7rem;
  text-align: center;
  font-size: .2rem;
  color: #ccc8c2;
}

.upgrade-task-title span {
  font-size: .2rem;
  color: #ff992c;
  font-weight: bold;
}



.upgrade-task span {
  font-size: .28rem;
  color: #ece8e1;
  font-weight: bold;
  display: block;
}

.upgrade-task em {
  font-size: .18rem;
  color: #ccc8c2;
  display: block;
  font-style: normal;
}

.inputqq-btn {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/inputqq-btn.png) no-repeat;
  background-size: 100% 100%;
  width: 1.42rem;
  height: .39rem;
  font-size: .18rem;
  display: block;
  text-align: center;
  color: #ece8e1;
  margin-top: .1rem;
  line-height: .39rem;
}

.progress-box {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress.png) no-repeat;
  background-size: 100% 100%;
  width: 1.2rem;
  height: 1.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.progress-box p {
  font-size: .14rem;
  color: #ccc8c2;
  text-align: center;
}

.progress-box.on1 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress1.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on2 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress2.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on3 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress3.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on4 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress4.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on5 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/progress5.png) no-repeat;
  background-size: 100% 100%;
}

.btn-copy{display:block;width:3.52rem;height:0.69rem;line-height:0.69rem; position:absolute; left:1.69rem; top:7.95rem; font-size:0.22rem;color:#ece8e1;font-weight:bold;text-align:center;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/copy-btn.png) no-repeat center top/100% 100%;}
.btn-copy::before{display:inline-block;content:'';width:0.15rem;height:0.15rem;vertical-align:middle;margin-right:0.09rem;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/copy-icon.png) no-repeat center top/100% 100%;}

#copyInput {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.bottom-text {
  width: 100%;
  font-size: .18rem;
  color: #121b23;
  position: absolute;
  bottom: 0.99rem;
  left: 0;
  box-sizing: border-box;
  padding: 0 .2rem;
  text-align: center;
}

.pop-close {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-close.png) no-repeat;
  background-size: 100% 100%;
  width: .30rem;
  height: .30rem;
  display: block;
  position: absolute;
  top: -0.40rem;
  right: 0;
}

.pop-bg1 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-bg1.png) no-repeat;
  background-size: 100% 100%;
  width: 6.1rem;
  height: 3.56rem;
  padding-top: .3rem;
  box-sizing: border-box;
}

.pop-title {
  width: 100%;
  text-align: center;
  font-size: .48rem;
  font-weight: bold;
  color: #ff4655;
}

.pop-login-way {
  width: 6rem;
  display: flex;
  justify-content: space-evenly;
  margin: .2rem auto 0;
}

.pop-login-wx,.pop-login-qq{display:block;width:2.59rem;height:1.8rem;padding-top:1.29rem;box-sizing:border-box;line-height:0.5rem;text-align:center;margin:0 0.1rem 0 0.1rem;font-size:0.22rem;color:#ece8e1;}
.pop-login-wx {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-login-wx.jpg) no-repeat;
  background-size: 100% 100%;
}

.pop-login-qq {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-login-qq.jpg) no-repeat;
  background-size: 100% 100%;
}

.pop-bg3 {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-bg3.png) no-repeat;
  background-size: 100% 100%;
  width: 6.1rem;
  height: 2.76rem;
  box-sizing: border-box;
  padding-top: .3rem;
}

.pop-common-text {
  width: 5.5rem;
  height: 1.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: .1rem auto 0;
  text-align: center;
  font-size: .22rem;
  color: #ece8e1;
  font-weight: bold;
}

.pop-input-item {
  width: 5.4rem;
  margin: .1rem auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pop-input-item span {
  width: 1.2rem;
  display: block;
  font-size: .22rem;
  color: #ece8e1;
  font-weight: bold;
}

.pop-input-item input {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-input.jpg) no-repeat;
  background-size: 100% 100%;
  width: 4.18rem;
  height: .5rem;
  color: #ece8e1;
  font-size: .22rem;
  font-weight: bold;
  text-align: center;
  outline:none;
}

.pop-input-item input::-webkit-outer-spin-button,
.pop-input-item input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.pop-input-item input[type=number] {
  -moz-appearance: textfield;
}

.pop-btn {
  background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-btn.png) no-repeat;
  background-size: 100% 100%;
  width: 2.32rem;
  height: .69rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: .2rem auto 0;
  font-size: .22rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

a.gray {
  filter: grayscale(1);
  pointer-events: none;
}

.pop-input-item2 {
  justify-content: center;
}

.pop-input-item2 input::placeholder {
  text-align: center;
  color: #ece8e1;
  font-size: .22rem;
}

.pop-text {
  text-align: center;
  font-size: .22rem;
  color: #ece8e1;
  font-weight: bold;
}

#popCreateSuccess .pop-title {
  font-size: .32rem;
}

#popCreateSuccess input {
  pointer-events: none;
  margin: .2rem 0;
}

.pop-bg1.pop-rule {
	width:5.56rem;
    height: 6.78rem;
	background: url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-bg2.png) no-repeat;
    background-size: 100% 100%;
}

.pop-rule-scroll {
  width: 5rem;
  height: 5.3rem;
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  padding-right: .1rem;
  margin: 0 auto 0;
  font-size: .22rem;
  color: #ece8e1;
}

.pop-rule-scroll::-webkit-scrollbar {
  width: 0.08rem;
}

.pop-rule-scroll::-webkit-scrollbar-track {
  background: #ffffff;
}

.pop-rule-scroll::-webkit-scrollbar-thumb {
  background: #ff4a58;
}
.pop-rule-txt{ text-align:left;}

.tit1{width:4.5rem;height:0.72rem;position:absolute;left:0.23rem;top:1.20rem;z-index:999;}
.tit1 p{padding:0.49rem 0 0 0.70rem;font-size:0.18rem;color:#ece8e1;}
.tit2 p{padding:0.13rem 0 0 0.76rem;font-size:0.18rem;color:#ece8e1;}

/*轮播*/
.sow-box{width:7.50rem;height:8.88rem;position:relative;margin:0 0 0 -0.28rem;overflow:hidden;}
.sow-box .swiper-container#sow1{width:7.50rem;height:8.88rem;margin:0 auto;position:relative;overflow:hidden;}
.sow-pic{width:7.50rem;height:8.88rem;display:block;}
.pagination-wrapper{width:1.55rem;height:4.8rem;position:absolute;top:0.61rem;right:0.40rem;overflow:hidden;}
.pagination-wrapper .swiper-container{width:1.55rem;height:100%;}
.pagination-wrapper .swiper-slide{width:1.55rem;height:0.52rem;line-height:0.52rem;font-weight:bold;font-size:0.28rem;color:#d2cfc9;text-align:right;box-sizing:border-box;padding-right:0.28rem;cursor:pointer;}
.pagination-wrapper .swiper-slide img{ width:7.50rem; height:7.16rem;}
.pagination-wrapper .swiper-slide i{display:block;width:0.23rem;height:0.2rem;line-height:0.2rem;font-size:0.12rem;position:absolute;right:0.11rem;top:0.13rem;}
.pagination-wrapper .swiper-slide-active{color:#ff4655;}
.pagination-wrapper .swiper-slide-active::before{content:'';display:inline-block;width:0.15rem;height:0.25rem;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/arr-icon.png) no-repeat center top/100% 100%;vertical-align:top;margin:0.14rem 0.09rem 0 0;}

/*请先创建角色*/
.pop-bg2{ width:5.56rem; height:6.78rem; background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-bg2.png) no-repeat center top/100% 100%;}
.pop-rolebox{margin:0.22rem auto 0.18rem;display:flex;flex-wrap:wrap;justify-content:center;}
.pop-ipt3{width:2.58rem;height:0.39rem;line-height:0.39rem;text-indent:0.16rem;font-size:0.18rem;color:#ece8e1;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-ipt-bg2.png) no-repeat center top/100% 100%; outline:none;}
.pop-ipt3::placeholder{color:#ece8e1;}
.query-btn{display:block;width:1.75rem;height:0.39rem;line-height:0.39rem;text-align:center;font-size:0.18rem;color:#ece8e1;font-weight:bold;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/query-btn.png) no-repeat center top/100% 100%;margin-left:0.12rem;}
.create-btn{width:1.91rem;height:0.51rem;line-height:0.51rem;text-align:center;color:#ece8e1;font-size:0.18rem;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/create-btn.png) no-repeat center top/100% 100%;}
.create-btn::after{content:'';display:inline-block;width:0.11rem;height:0.18rem;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/arr-icon2.png) no-repeat center top/100% 100%;vertical-align:top;margin:0.17rem 0 0 0.06rem;}
.pop-rew-box{width:5.56rem;height:3.52rem;margin:0.35rem auto 0;position:relative;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-rew-bg.png) no-repeat center top/100% 100%;}
.pop-rew-box p{width:1.19rem;height:0.24rem;line-height:0.24rem;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/pop-rew-name.png) no-repeat center top/100% 100%;color:#110c16;font-size:0.16rem;position:absolute;text-indent:0.06rem; text-align:left;}
.pop-rew-box p.pop-rew-name1,.pop-rew-box p.pop-rew-name2{font-weight:bold;text-indent:0;color:#ff4655;background:none;text-align:center;}
.pop-rew-name1{left:0.97rem;top:1.3rem;}
.pop-rew-name2{left:3.43rem;top:1.3rem;}
.pop-rew-name3{left:0.39rem;top:1.84rem;}
.pop-rew-name4{left:0.73rem;top:3.16rem;}
.pop-rew-name5{left:3.55rem;top:3.16rem;}
.create-btn{ display:block; width:1.91rem;height:0.51rem;line-height:0.53rem;text-align:center;color:#ece8e1;font-size:0.18rem;background:url(https://game.gtimg.cn/images/val/act/a20260818act/pc/create-btn.png) no-repeat center top/100% 100%; margin:0 auto 0;}
.pop-title4{ margin:0.35rem auto 0; font-size:0.36rem;}
/*请先创建游戏角色*/
.pop-role-tip{ font-size:0.22rem; color:#ece8e1; text-align:center; line-height:0.28rem;}
.pop-role-tip2{ margin:0.66rem auto 0.99rem;}
/*恭喜您激活了新手卡奖励*/
.pop-role-tip3{ margin:0.58rem auto 0;}
.pop-title5{ margin-top:0.42rem; font-size:0.32rem;}



